#exercisePopup.scaled-player {
    position: fixed;
    top: 0;
    left: 50%;
    transform-origin:50% 0%;
    -ms-transform-origin:50% 0%;
    -webkit-transform-origin:50% 0%; /* Chrome, Safari, Opera */
    z-index:1004;
    padding: 0;
}

.previewBody.teacherSkin .screenPreview {
    border-color: #01A965;
    border-radius: 20px;
}

.previewBody.teacherSkin .rightPanelMarksDiv {
    background-color: black;
}

.previewBody.teacherSkin .rightPanelBottom {
    background-color: transparent;
}

.previewBody.teacherSkin .bottomPrev {
    background-color: transparent;
}

.previewBody.teacherSkin .bottomNext {
    background-color: transparent;
}

.player-content {
    position: relative;
}

#exercisePopup .ui-dialog-titlebar.scaled-player {
    height: 40px !important;
    background: #FFFFFF !important;
    border-radius: 0;
    color: #000;
}

#exercisePopup .ui-dialog-title {
    color: #000;
}

#exercisePopup .ui-dialog-titlebar.scaled-player .ui-dialog-titlebar-directlink {
    display: inline;
}

#exercisePopup.neActivity .ui-dialog-titlebar-personaliselinkDiv,
#exercisePopup.neActivity .personaliseInfo,
#exercisePopup.neActivity .buttonPersonalise {
    display: none;
}

.full-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background:rgba(0,0,0,0.6);
    z-index:1003;
}

.activityPlayerPopup .criteriaDiv .criteriaTableTitle table {
  border: solid 1px blue;
  margin: 4px;
}

.activityPlayerPopup .criteriaDiv .criteriaTableTitle table td {
  border: solid 1px blue;
  padding: 4px;
}

.activityPlayerPopup .freeTextDiv table, #ugcBuilder .freeTextQuestionDiv .editableText table{
    border: solid black 1px;
    margin: 4px;
}

.activityPlayerPopup .freeTextDiv table td.criteriaTableValue{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    vertical-align: top;
    line-height: 20px;
}

.activityPlayerPopup .freeTextDiv table td, #ugcBuilder .freeTextQuestionDiv .editableText table td {
    border: solid 1px black;
    padding: 4px;
}

.activityPlayerPopup .ui-dialog-titlebar-inner-1 {
    background: url("../../theme/secondary/img/pop-up-header.gif") no-repeat scroll left top transparent !important;
    border: medium none;
    height: 31px;
    margin: 0 12px 0 0 !important;
    padding: 0 !important;
}
.activityPlayerPopup .ui-dialog-titlebar-inner-2 {
    background: url("../../theme/secondary/img/pop-up-header.gif") no-repeat scroll right top transparent !important;
    border: medium none;
    height: 31px;
    margin: 0 -12px 0 12px !important;
    overflow: hidden;
    padding: 0 !important;
    position: relative;
    width: 100%;
}
.activityPlayerPopup .ui-dialog-titlebar {
    background-color: transparent !important;
    border: medium none !important;
    height: 31px !important;
    padding: 0 !important;
    width: 100%;
}
.previewBody {
    overflow: hidden;
    width: 924px;
    height: 549px;
    margin-left: auto;
    margin-right: auto;
    color: black;
    padding: 0px !important;
}
.screenPreview {
    float: left;
    width: 750px;
    background-color: white;
    border: 2px solid #989898;
    height: 530px;
    margin: 7px;
    overflow: auto;
    display: block;
    position: relative;
}
.topQuestionDiv {
    display: block;
    overflow: auto !important;
    clear: both;
    height: 330px;
}
.topAnswerDiv {
    display: block;
    clear: both;
    height: 200px;
    overflow: auto;
}
.previewRightPanel {
    float: left;
    width: 150px;
}
.rightPanelTop {
    display: block;
    width: 144px;
    height: 144px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}
.theme-secondary .rightPanelTop, .theme-usa .rightPanelTop {
    height: 214px;
}
.primary-product .rightPanelTop {
    height: 144px;
}
.avatarTitle {
    display: block;
    width: 144px;
    overflow: auto;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
	text-shadow: 2px 2px 2px black;
}
.rightPanelBottom {
    /* border: 1px solid #989898; */
    display: block;
    height: 144px;
    margin-left: auto;
    margin-right: auto;
    width: 144px;
    background-color: transparent;
}
.previewBody .tableHeader {
    background: #CCCCCC;
    border-top: 1px solid black;
    height: 20px;
    float: left;
}
.previewBody .headerTitle {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    width: 600px;
    float:left;
    padding-left: 7px;
    padding-top: 2px;
    margin-left: 20px;
}
.previewBody .headerValue {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    width: 70px;
    float:left;
    padding-left: 7px;
    padding-top: 2px;
}
.previewBody .criteriaTitle {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    width: 600px;
    float:left;
    padding-left: 7px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    overflow: auto;
    margin-left: 20px;
}
.previewBody .criteriaValue {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    width: 70px;
    float:left;
    padding-left: 7px;
    height: 20px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
}
.previewBody .questionDiv, .previewBody .answerDiv {
    width: 110px;
    height: 20px;
    background-color: #AFD2E5;
    padding-top: 7px;
    padding-left: 20px;
    font-weight: bold;
    float: left;
    margin: 10px;
    clear: both;
    color: black;
}

.previewBody .marksCountDiv {
    width: 101px;
    height: 35px;
    float: right;
    margin-bottom: -10px;
    margin-top: 10px;
    margin-right: 5px;
    background: url('../../img/activityBuilderMarksIcon.png') no-repeat;
    padding-top: 10px;
    padding-left: 5px;
}

.theme-primary .previewBody .answerDiv {
    width: 140px;
}

.previewBody .marksDiv {
    width: 110px;
    height: 20px;
    background-color: #CCCCCC;
    padding-top: 7px;
    padding-left: 20px;
    font-style: italic;
    float: right;
}
.previewBody .answer textarea {
    background: url('../../../platform/theme/secondary/img/textarea.background.gif') repeat scroll 0 0 transparent;
    border: medium none;
    line-height: 18px;
    margin-left: 20px;
    margin-right: 20px;
    width: 94%;
}
.choiceList {
    width: 250px;
    float: left;
    padding-left: 10px;
    /*color: #343434;*/
    line-height: 15px;
    vertical-align: middle;
    *padding-top: 3px;
}
.choiceSelect {
    float: left;
}
.choiceRadioDiv .deleteRow {
    *margin-top: 4px;
}
.choiceList p {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.choiceRadio {
    float: left;
    line-height: 15px;
    vertical-align: middle;
}
.addChoice {
    margin-left: 10px;
}
.choiceRadioDiv {
    margin: 10px 10px 10px 50px;
    clear: both;
    min-height: 25px;
}
.choiceRadioDiv .choiceListAnswerIcon,
.choiceRadioDiv .correctAnswer,
.choiceRadioDiv .incorrectAnswer{
    width: 20px;
    margin-top: -2px;
}
#ugcPlayer .freeTextQuestion {
    height: 100px;
    overflow: auto;
    clear: both;
    display: block;
    padding: 10px 20px;
}
.bottomTitle, .bottomValue, .bottomPrev, .bottomNext {
    float: left;
}
.bottomPrev, .bottomNext {
    height: 34px;
    width: 144px;
    margin-top: 14px;
}
.bottomTitle, .bottomValue {
    height: 36px;
    font-weight: bold !important;
    text-align: center;
    vertical-align: middle;
    line-height: 36px;
}
.bottomTitle {
    width: 80px;
    background-color: #CBCBCB;
    color: #666666;
    font-size: 17px;
}
.bottomValue {
    background-color: white;
    width: 64px;
    color: #122C3B;
    font-size: 15px;
    box-shadow: black 3px 3px;
}

.previewBody .previewRightPanel .soundControls {
    border: 1px solid #3A96AC;
    border-bottom-color: #B7DEE7;
    display: none;
    margin: auto;
    width: 144px;
    background-color: #53A7BD;
    position: absolute;
    bottom: 50px;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}

.previewBody .previewRightPanel .soundControls a.sm2_link {
    display: block;
    width: 29px;
    height: 26px;
    background: url('../../../platform/img/skinPlay.png') no-repeat;
    float: left;
    cursor: pointer;
}

.previewBody .previewRightPanel  .soundControls a.sm2_playing {
    background: url('../../../platform/img/skinPause.png') no-repeat;
    margin-right: 10px;
    margin-left: 16px;
}

.previewBody .previewRightPanel .soundControls a.sm2_paused {
    background: url('../../../platform/img/skinPlay.png') no-repeat;
    margin-right: 10px;
    margin-left: 16px;
}

.previewBody .previewRightPanel .soundControls a.sm2_replay {
    background: url('../../../platform/img/skinReplay.png') no-repeat;
    width: 60px;
}

a.step, a.stepFinish, a.stepDisabled {
    width: 120px;
    height: 34px;
    text-align: center;
    vertical-align: middle;
    line-height: 34px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: white !important;
    font-size: 20px;
    font-weight: bold !important;
    cursor: pointer;
	box-shadow: 3px 3px black;
	border-radius:7px;
}
a.step {
    background: url('../../img/activityBuilderStepButton.png') no-repeat;
}

a.stepFinish {
    background: url('../../img/activityBuilderStepButtonFinish.png') no-repeat;
}

a.stepDisabled {
    background: url('../../../platform/img/activityBuilderStepButtonDisabled.png') no-repeat;
}

.playerAnswer textarea {
    background: url('../../theme/secondary/img/textarea.background.gif') repeat scroll 0 0 transparent;
    border: medium none;
    line-height: 18px;
    margin-left: 20px;
    margin-right: 20px;
    width: 94%;

}
.rightPanelMarksDiv {
    margin-top: 35px;
    /* border: 1px solid #989898; */
    display: block;
    height: 36px;
    width: 144px;
    margin-right: auto;
    margin-left: auto;
}
.marksInformation {
    background: url('../../img/activityPlayerDialogTop.png') no-repeat;
    clear: both;
    display: block;
    height: 56px;
    margin-left: 450px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 252px;
    color: white;
}
.marksInformationDown {
    background: url('../../img/activityPlayerDialogBottom.png') no-repeat;
    clear: both;
    display: block;
    height: 56px;
    margin-left: 70px;
    padding: 10px;
    width: 252px;
    color: white;
    padding: 25px 10px 10px;
    float: left;
}

.choiceListAnswerIcon {
    width: 37px;
    float: left;
}
.incorrectAnswer {
    width: 37px;
    height: 15px;
    background: url('../../img/activityPlayerIncorrect.png') no-repeat;
}
.correctAnswer {
    width: 37px;
    height: 15px;
    background: url('../../img/activityPlayerTick.png') no-repeat;
}
.activityUgcLogo {
    clear: left;
    float: left;
    height: 45px;
    line-height: 45px;
    padding-left: 56px;
    vertical-align: middle;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 15px;
    background-image: url("../../img/activityBuilderLogoBlue.png");
    background-size: 43px;
    background-position: 5px center;
    background-repeat: no-repeat;
}
.activityUgcLogo.usa {
    background-image: url("../../img/activityBuilderLogoBlueOld.png");
    background-size: auto;
}
.activityUgcLogo.usa {
    background-image: url("../../img/activityBuilderLogoBlueOld.png");
    background-size: auto;
}
div.activityButton, div.applyFiltersButton {
    color: #FFFFFF;
    float: left;
    margin-bottom: 3px;
    margin-right: 12px;
    margin-top: 3px;
    padding-left: 12px;
}
div.activityButton {
    background: url("../../img/activityBuilderButton.png") no-repeat scroll left top transparent;
}
input.activityButton, button.activityButton,  input.activityButton:focus, button.activityButton:focus {
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica;
    font-size: 12px;
    font-weight: normal;
    height: 22px;
    line-height: 22px;
    margin-right: -12px !important;
    padding-bottom: 2px;
    padding-right: 12px;
    position: relative;
    vertical-align: middle;
    background: url("../../img/activityBuilderButton.png") no-repeat scroll right top transparent;
    width: 52px;
}
#applyFiltersButton, #applyFiltersButton:focus {
    background: url("../../img/activityBuilderButtonGreen.png") no-repeat scroll right top transparent;
}
div.applyFiltersButton {
    background: url("../../img/activityBuilderButtonGreen.png") no-repeat scroll left top transparent;
}
div.activityButton.activityButtonGreen {
    background-image: url("../../img/activityBuilderButtonGreen.png");
}
input.activityButton.activityButtonGreen, button.activityButton.activityButtonGreen {
    background-image: url("../../img/activityBuilderButtonGreen.png");
}

.previewBody .informationText {
    height: auto;
    clear: both;
    margin: 20px 20px 20px 20px;
    overflow: visible;
    /*width: auto;*/
    width: 700px;
    float: left;
}
.previewBody .playerPageDiv {
    height: 530px;
    width: 750px;
    overflow: auto;
    position: relative;
}
#exercisePopup, .activityPlayerPopup {
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
    overflow: hidden;
}

.ui-widget-overlay {
	z-index: 1002;
}
.ui-dialog {
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    z-index: 1002;
    outline: none;
}

.ui-dialog * {
    box-sizing: content-box !important;
}
#exercisePopup .ui-dialog-titlebar,  .activityPlayerPopup  .ui-dialog-titlebar {
    overflow: hidden;
}
.tweetsIcon {
    background: url("../../img/samTwitterIcon.png") no-repeat;
    margin-left: 5px;
    width: 19px;
    height: 19px;
}
.tweets, .tweetsIcon {
    float: left;
}
.tweets {
    clear: right;
    padding-left: 5px;
    padding-right: 5px;
   /* width: 155px;*/
    font-size: 13px;
    color: #262626;
}
.tweets a {
    color: #262626;
    font-weight: normal;
}
.newsAndTweetsHeader {
    background: url("../../img/samTweets.png") no-repeat;
    width: 190px;
    height: 39px;
}
.newsAndTweetsBody p, .staffNews p {
    margin-top: 0px;
    margin-bottom: 0px;
}
.tweetsMessage {
    width: 190px;
    clear: both;
    padding-top: 10px;
    dispaly: block;
}
.leftFolder {
    width: 240px;
    float: left;
}

.FolderAndActivitiesList {
    clear: both;
    float: left;
    padding-bottom: 20px;
    /*border-bottom: 1px solid silver;*/
}
.criteriaTitle p, .choiceList p {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.comingSoon, #comingSoon {
    background: url("../../img/comingSoon.png") no-repeat;
    width: 77px;
    height: 25px;
    border: none !important;
    background-color: transparent !important;
    opacity: 100% !important;
    position: absolute !important;
    top: 0px !important;
    left: 125px;
}
#countHomeworks {
    background-color: red;
    color: white;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 10px;
    padding: 2px 2px;
    position: absolute;
    text-align: left;
    top: 2px;
    left: 108px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.topMenuSelected #countHomeworks {
    left: 111px !important;
}
#myHomework {
    position: relative !important;
}
.topMenuSelected #countHomeworks, #countHomeworks {
    display: none;
}
.topMenuSelected #countHomeworks{
    top: 1px;
}
.embeddedLogin {
    padding: 7px;
    background-color: #FF3300;
    color: white;
    _color: black;
    height: 100%;
    width: 100%;
    line-height: normal;
}

.antiCheatError {
    padding: 7px;
    background-color: #FF3300;
    color: white;
    _color: black;
    line-height: normal;
}

#reviseErrorDiv {
    line-height: 1.5em;
    padding: 10px;
    width: 97%;
}

#ugcErrorDiv {
    line-height: 1.5em;
    padding: 15px;
    width: 97%;
    position: absolute;
}

.getItDoneButton {
    background:  url('../../img/getItDoneButton.png') no-repeat;
    width: 134px;
    height: 29px;
    border: medium none;
}
.quickLinkHeader {
    background:  url('../../img/homeLinksGreyGradient.png') repeat-x;
}

/* global styles for activity player */

#loadIndicator, .loadIndicator {
    background: url("../../img/ajaxLoader.gif") no-repeat;
    height: 16px;
    width: 16px;
    margin: 10px;
}

/* header buttons */

#filterNotification {
    background:  url('../../img/filterNotification.png') no-repeat scroll right top transparent;
}
#globalSearchInput {
    font-size: 11px;
    height: 18px;
}

/* breadcrumbs */

#accordionBreadcrumb {
    height: 35px;
    left: 0;
    position: relative;
    margin-right: 190px;
    margin-top: 2px;
    width: 100%;
    background: none repeat scroll 0 0 #AFD2E6;
}
#accordionBreadcrumb li {
    float: left;
    margin: 0 5px;
    font-size: 12px;
}
.breadcrumbUpLevel {
    background: url("../../img/breadcrumbUpLevel.png") no-repeat 0 50% scroll transparent;
    padding-left: 25px;
    cursor: pointer;
}
.breadcrumbUpLevelOver {
    background: url("../../img/breadcrumbUpLevelOver.png") no-repeat 0 50% scroll transparent;
    padding-left: 25px;
}
.breadcrumbLine {
    width: 2px;
    height: 25px;
    background: url("../../img/breadcrumbLine.jpg") no-repeat 0 50% scroll transparent;
}
.breadcrumbKeyStage {
    background: url("../../img/breadcrumbsBook.png") no-repeat 0 50% scroll transparent;
    padding-left: 25px;
    cursor: pointer;
}
.breadcrumbFolderLevel {
    background: url("../../img/breadcrumbsArrow.png") no-repeat 0 50% scroll transparent;
    padding-left: 15px;
    cursor: pointer;
}
.breadcrumbLast {
    font-weight: bold;
}
#breadcrumbScroll {
    min-width: 500px;
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#breadcrumbScroll {
    height: 33px;
}
#breadcrumbScrollBody {
    width: 15000px;
}
.leftButtonScroll button {
    background: url("../../img/breadcrumbsArrowLeft.png") no-repeat;
}
.rightButtonScroll button {
    background: url("../../img/breadcrumbsArrowRight.png") no-repeat;
}
.leftButtonScroll button, .rightButtonScroll button {
    width: 27px;
    height: 22px;
    border: none !important;
    cursor: pointer;
    vertical-align: middle;
    line-height: 22px;
    *margin-top: 7px;
}
.rightButtonScroll {position: absolute;right: 0}

/* activities list header */

.activityViewHeader {
    clear: both;
    float: left;
    width: 100%;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    padding: 1px 0;
    margin-bottom: 10px;
}

.activityViewHeader div {
    float: left;
    border-right: 1px solid silver;
    color: #333;
    line-height: 24px;
}

.headerType{
    height: 24px;
}
.headerType #setTaskButton {
    vertical-align: middle;
}

.activityViewHeader .headerName { padding-left:10px; width:288px; text-align:left; }
.activityViewHeader .headerAlignment { width:100px; text-align: center; }
.activityViewHeader .headerScore { padding-left:60px; text-align:left; border-right:none; }

/*.advancedModeEnabled .activityViewHeader .headerType { padding-left:0px }*/

/* activities list ugc controls */

#setTaskButton {
    background: url("../../img/setTaskButton.png") no-repeat;
    width: 67px;
    height: 24px;
    border: 0 none;
    margin-left: 5px;
    cursor: pointer;
}

#setTaskButton.disabledButton {
    background: url("../../img/setTaskButtonDisabled.png") no-repeat !important;
    cursor: default;
}


#setTaskButton.addButton {
    background: url("../../img/setTaskButtonAdd.png") no-repeat !important;
    cursor: pointer;
}
#setTaskButton.addDisabledButton {
    background: url("../../img/setTaskButtonAddDisabled.png") no-repeat !important;
    cursor: default;
}


.FolderAndActivitiesList {
    clear: both;
    margin-top: 20px;
}
.staffActivities div.activityButton, .activityDetailsDiv div.activityButton {
    margin-top: 12px;
}
*+html .activityDetailsDiv div.activityButton {
    margin-top: 0px;
}

.userContentSeparator {
    clear: both;
    border-top: 1px solid silver;
    margin: 20px 0;
}

/* advanced mode tree */

.expandable .hitarea  {
    background: url(../../img/iconExpand.png) no-repeat;
    width: 11px;
    height: 11px;
    float: left;
    margin-right: 7px;
    margin-top: 3px;
}
.collapsable .collapsable-hitarea  {
    background: url(../../img/iconContract.png) no-repeat;
    width: 11px;
    height: 11px;
    float: left;
    margin-right: 7px;
    margin-top: 3px;
}
.smallGroupBlue, .smallGroupTI, .smallGroupundefined {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupCherry {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -20px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupDarkGreen {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -40px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupGreen {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -60px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupYellow {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -80px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupViolet {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -100px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupUGC {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -120px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupSkyBlue {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -140px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupRed {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -160px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupPurple {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -180px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupPink {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -200px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupPeach {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -220px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupOrange {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -240px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupMint {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -260px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupLightBlue {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -280px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.smallGroupDarkBlue, .smallGroupKeyStageLevel  {
    background: url("../../img/smallBooksSprites.png") no-repeat scroll 0 -300px transparent;
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 12px;
}
.folder {
    cursor: pointer;
    padding-left: 4px;
    max-width: 170px;
    font-size: 12px;
    display: inline;
    word-wrap: break-word;
}
.lastExpandable ul, .lastCollapsable ul {
    /*margin-left: 36px;*/
}
.selectedFolder, .selectedFolder td {
    color: white;
    background-color: #30669C;
}
.expandable ul, .collapsable ul,  li.expandable, li.collapsable, li.closed {
    clear: both;
}
.hitarea {
    margin-left: -18px;
}
#advancedViewTree {
    margin-left: 20px;
    margin-top: 5px;
}

.advancedModeEnabled .activityTitle {
    margin-left: 10px !important;
}

.criteriaTableHeader {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    height: 20px;
    background: #CCCCCC;
    padding-left: 7px;
    padding-top: 2px;
}

.criteriaTableHeaderValue {
    border-right: 1px solid black;
}

.criteriaTableTitle {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    line-height: 20px;
    padding-left: 7px;
}

.criteriaTableValue {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    line-height: 30px;
    text-align: center;
}

.criteriaTableDiv {
    width: 685px;
    margin-left: auto;
    margin-right: auto;
}
.criteriaDiv {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    width: 730px;
}


/************************************************************/
/*   Theme for ugc builder popups                           */

.explorer-ui-theme.ui-dialog {
    border: none !important;
    border-radius: 10px 10px 0px 0px !important;
    background: none !important;
    -moz-box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 4px black;
    box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
}

.explorer-ui-theme .ui-dialog-titlebar {
    background-color: transparent !important;
    border: none !important;
    border-bottom: 1px solid #0D4661 !important;
    height: 31px !important;
    padding: 0 !important;
    width:100%;
    overflow: hidden;
}
.explorer-ui-theme .ui-dialog-titlebar-inner-1 {
    border: none;
    background: transparent url('../../theme/secondary/img/pop-up-header.gif') top left no-repeat !important;
    margin: 0 12px 0 0 !important;
    padding: 0 !important;
    height: 31px;
}
.explorer-ui-theme .ui-dialog-titlebar-inner-2 {
    border: none;
    position: relative;
    background: transparent url('../../theme/secondary/img/pop-up-header.gif') top right no-repeat !important;
    margin: 0 -12px 0 12px !important;
    padding: 0 !important;
    height: 31px;
    width:100%;
    overflow:hidden;
}
.explorer-ui-theme .ui-dialog-title {
    left: 0px !important;
    bottom: 3px !important;
    font-family: Arial, Helvetica;
    font-size: 11px !important;
    font-weight: bold;
    padding-left: 35px;
    padding-bottom: 3px;
    background:url('../../img/activityBuilderLogo.png') top left no-repeat;
    top: 3px;
}

.explorer-ui-theme .ui-dialog-content {
    padding: 10px !important;
    background: white !important;
    border-bottom: 1px solid #666666 !important;
    border-right: 1px solid #666666 !important;
    border-left: 1px solid #666666 !important;
    -moz-border-radius-bottomleft: 0 !important;
    -moz-border-radius-bottomright: 0 !important;
    border-radius: 0 !important;
}

.explorer-ui-theme .ui-dialog-titlebar .ui-dialog-titlebar-close,
.explorer-ui-theme .ui-dialog-titlebar .ui-dialog-titlebar-help {
    position: absolute;
    top: 5px !important;
    margin: 0;
    bottom: 10px;
    color: white;
    font-size: 11px;
    line-height: 14px;
    width: 22px;
    height: 22px;
}
.explorer-ui-theme .ui-dialog-titlebar .ui-dialog-titlebar-close {
    right: 10px !important;
    background: url('../../theme/secondary/icons/close.png') scroll 100% 50% no-repeat;
}
.explorer-ui-theme .ui-dialog-titlebar .ui-dialog-titlebar-help,
.explorer-ui-theme .ui-dialog-titlebar .ui-dialog-titlebar-feedback,
.explorer-ui-theme .ui-dialog-titlebar .ui-dialog-titlebar-resize {
    display: none;
}

/*
.explorer-ui-theme + .ui-widget-overlay {
    opacity: 0;
}
*/

.explorer-ui-theme .ui-dialog-content form {
    margin: 0;
}

.explorer-ui-theme input[type=text] {
    margin-top: 10px;
    font-size: 110%;
    width: 98%;
}
.explorer-ui-theme select {
    margin-top: 10px;
    font-size: 110%;
    width: 99%;
}

.explorerDialogButtons {
    margin-top: 10px;
    padding-right: 40px;
    text-align: center;
}

.explorerDialogButtons div.activityButton {
    margin-left: 40px;
    float: none;
    display: inline-block;
}
.explorerDialogButtons button.activityButton {
    width: auto;
}

div.explorerDialogMessage {
    text-align: center;
    margin: 20px;
}

div.explorerDialogMessageCommunity {
    text-align: left;
	font-weight: bold;
	background-color: #fe7901;
	color: #FFF;
    margin: 20px;
	padding: 20px;
	border-radius: 15px;
    font-size: 14px;
}

div.explorerDialogMessageCommunity span{
	display: inline-block;
    margin: 5px;
	vertical-align: middle;
}

div.explorerDialogMessageCommunity span input{
	margin:10px;
}
div.explorerDialogMessageCommunity span label{
	font-size: 12px;
}

div.explorerDialogMessageCommunity .explorerDialogButtons {
	margin: 0px;
	margin-left: 70px;
	padding: 0px;
}

div.explorerDialogMessageCommunity .explorerDialogButtons div.activityButton {
	margin-left: 5px;
}

div.explorerDialogMessageCommunity .explorerDialogButtons .activityButton.disabled,
div.explorerDialogMessageCommunity .explorerDialogButtons button.activityButton:disabled{
    background-image: url('../../img/activityBuilderButtonDisabled.png');
	color: #333;
}

div.explorerDialogMessageCommunity .warning {
    float: left;
    margin-right: 10px;
}
div.explorerDialogMessageCommunity .confirmcheckbox-settask-container {
    margin-left: 30px;
}
.explorer-ui-theme.community .ui-dialog-title {
    background: none;
    padding-left: 0;
}
/************************************************************/

.criteriaTableHeader {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    height: 20px;
    background: #CCCCCC;
    padding-left: 7px;
    padding-top: 2px;
}

.criteriaTableHeaderValue {
    border-right: 1px solid black;
}

.criteriaTableTitle {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    line-height: 20px;
    padding-left: 7px;
}

.criteriaTableValue {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    line-height: 30px;
}

.criteriaTableDiv {
    width: 685px;
    margin-left: auto;
    margin-right: auto;
}
.criteriaDiv {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    width: 730px;
}
.criteriaTableHeader {
    background: none repeat scroll 0 0 #CCCCCC;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-top: 1px solid black;
    height: 20px;
    padding-left: 7px;
    padding-top: 2px;
}
.criteriaTableHeaderValue {
    border-right: 1px solid black;
}
.gracePeriodIcon {
    background:url('../../img/explanationMark.png') top left no-repeat;
    width: 5px;
    height: 19px;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
}
div.learnerButton {
    background:url('../../img/learnerButton.png') top left no-repeat scroll;
}
button.learnerButton {
    background:url('../../img/learnerButton.png') top right no-repeat scroll;
}
div.learnerButtonSelected {
    background:url('../../img/learnerButtonSelected.png') top left no-repeat scroll;
}
button.learnerButtonSelected {
    background:url('../../img/learnerButtonSelected.png') top right no-repeat scroll;
}
div.learnerButton, div.learnerButtonSelected {
    color: #FFFFFF;
    float: left;
    margin-bottom: 3px;
    margin-right: 12px;
    margin-top: 3px;
    padding-left: 12px;
    height: 22px;
}
button.learnerButton, button.learnerButtonSelected {
    min-width: 70px;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin-right: -12px !important;
    padding-bottom: 2px;
    padding-right: 12px;
    position: relative;
    vertical-align: middle;
}

/* 8088 - 9190 */
.activityUGC .activityMainIcons {
    float: left;
    height: 47px;
    margin-right: 12px;
    width: 48px;
}
/*.activityUGC {
    padding-left:0;
    height: 45px;
    margin-top: 5px;
}*/

#listGridToDo .activityUGC, #completeDiv .activityUGC, #incompleteDiv .activityUGC , #grid .activityUGC , #reportGrid .activityUGC, #searchResultsId .activityUGC {
   width: 48px;
}

#ugcPlayer {
    overflow: hidden;
}

.activityUGC .activityActions, .activityUGC .activityActions{
    clear: both;
    position: relative;
    top: 0px;
}
#ugcPlayer .answerList {
    width: 100%;
    float: left;
    max-width: 740px;
}
#ugcPlayer .mediaIssetAns {
    width: 390px;
}
#ugcBuilder .mediaIssetAns .choiceList, #ugcPlayer .mediaIssetAns .choiceList {
    width: 245px;
}
#ugcBuilder .clearline, #ugcPlayer .clearline {
    width: 100%;
    clear: both;
    height: 1px;
}

#ugcBuilder .questionImage, #ugcPlayer .questionImage {
    display:block;
    float: right;
    /*width: 100%;*/
    max-width: 305px;
    padding-right: 5px;
    margin-top: 30px;
    z-index: 600;
    zoom:1;
}

.playerPageDiv {
    position: relative;
}

#ugcBuilder .multipleChoiceQuestion .questionImage, #ugcPlayer .multipleChoiceQuestion .questionImage,
#ugcBuilder .multipleSelectQuestion .questionImage, #ugcPlayer .multipleSelectQuestion .questionImage{
    position: absolute;
    right: 0;
    top: 60px;
}

/*#ugcBuilder .multipleChoiceQuestion .informationText, #ugcPlayer .multipleChoiceQuestion .informationText{
    width: auto;
    max-width: 400px;
    margin: 20px;
    float: none;
}*/

#ugcPlayer .imgIsset {
   float: left;
   margin: 20px 5px 20px 20px;
   width: 390px;
}

#ugcPlayer .questionMediaBox , #ugcBuilder .questionMediaBox {
    width:310px;
    float: right;
}
#ugcPlayer .questionMediaBox {
    margin-right: 5px;
    margin-top: 20px;
}
.freeTextQuestionDiv .questionMediaBox iframe.videoContainer {
    min-height: 0px !important;
}

#ugcPlayer .criteriaDiv , #ugcBuilder .criteriaDiv {
    width: 688px;
}
/* 8088 - 9190 */

:root button.learnerButton, :root button.learnerButtonSelected {
    width: 70px\0/IE9;
}
/*sup, sub {font-style:italic;}*/
.selectboxit-container sup,
sup {
    font-size:smaller;
    vertical-align:baseline;
    position: relative;
    top: -5px;
}
.selectboxit-container sub,
sub {
    font-size:smaller;
    vertical-align:baseline;
    position: relative;
    top: 3px;
}
sup strong, strong sup, sub strong, strong sub {
    font-weight: bold;
}

.MathJax span {
    border: 0 none;
    display: inline;
    line-height: normal;
    margin: 0;
    padding: 0;
    position: static;
    text-decoration: none;
    vertical-align: 0;
}
#timerDiv {
    padding: 4px;
    margin-top: 10px;
    border-radius: 5px;
    text-align: center;
    border: 1px solid #989898;
}
#timerDiv .timelabel {
    font-size: 1.4em;
    color: #636363;
    font-weight: bold;
}
#timerDiv #countdown {
    background: #fff;
    padding: 10px 2px;
    border: 1px solid #747474;
    color: #000;
    font-size: 1.9em;
    font-weight: bold;
}

.cutscene {
	color: #FFFFFF;
	width: 100%;
    height: 100%;
    min-height: 460px;
    line-height: normal;
    background: #1793c7;
    background: -webkit-linear-gradient(top,  #1793c7 0%,#032747 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top,  #1793c7 0%,#032747 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1793c7 0%,#032747 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1793c7', endColorstr='#032747',GradientType=0 ); /* IE6-9 */
}

.cutscene h1,
.cutscene h2,
.cutscene h3,
.cutscene h4,
.cutscene h5 {
	float: left;
	clear: both;
	margin: 10px 10px 10px 60px;
}
.cutscene h3::first-letter {
    text-transform: capitalize;
}

.cutscene h1 {
	font-size: 60px;
	margin-top: 40px;
}

.cutscene h2 {
	color: gold;
	font-size: 30px;
	margin-top: 10px;
	text-transform: uppercase;
    text-shadow:1px 1px 1px #000000;
}

.cutscene h2 .scoreValue {
    color: white;
    text-shadow: 0px 0px 5px white;
}
.cutscene h2 .totalValue {
    color: white;
    text-shadow: none;
	text-transform: none;
}

.cutscene h3 {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 0;
}

.cutscene .cutsceneButtons {
    clear: both;
    float: right;
    margin-right: 80px;
}
.cutscene a {
    display: block;
    float: right;
    margin-left: 20px;
    height: 34px;
    line-height: 34px;
    width: 120px;
    text-align:center;
    color: #ffffff !important;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
	background: url("../../img/activityBuilderStepButton.png") no-repeat;
}
.cutscene a.reviewButton {
	background: url("../../img/activityBuilderStepButtonFinish.png") no-repeat;
}


.previewBody .soundControls {
    width: 29px;
    height: 26px;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}
.previewBody .soundControls a.sm2_link {
    display: block;
    width: 29px;
	height: 26px;
	background: url('../../../platform/img/activityBuilderPlaySoundIcon.png') no-repeat;
}
.previewBody .soundControls a.sm2_playing {
	background: url('../../../platform/img/activityBuilderPauseSoundIcon.png') no-repeat;
}
.previewBody .soundControls a.sm2_paused {
	background: url('../../../platform/img/activityBuilderPlaySoundIcon.png') no-repeat;
}

/* drag and drop styles */
#ugcPlayer .dragAndDropQuestionDiv {
    word-wrap: break-word;
}
#ugcPlayer .dragAndDropQuestionDiv .dragAndDropAnswer.ui-draggable {
    cursor: move;
    z-index: 99;
    min-height: 16px;
    position: absolute;
}
#ugcPlayer .dragAndDropQuestionDiv .dropZone {
    text-align: center;
    padding: 5px;
    height: 20px;
    position: absolute;
    border: 1px dashed #000000;
    background: none;
}

.dropZone.uiStateHoverUgc {
    background-color: #ccc !important;
}

.dragAndDropQuestionDiv .word,
.dragAndDropDiv .word {
    display: inline;
    word-break: normal;
    word-wrap: normal;
}

.dragAndDropQuestionDiv .dragAndDropAnswer,
.dragAndDropDiv .dragAndDropAnswer,
.dragAndDropDiv .answerItem {
    word-wrap: normal;
    white-space: nowrap;
}

.answerItemCaption {
    white-space: nowrap;
}

#ugcPlayer .dragAndDropQuestionDiv .dropZone.inText {
    position: relative;
    display: inline-block;
    margin-left: 5px;
}

#ugcPlayer .dragAndDropQuestionDiv .answerList {
    width: 390px;
    padding-top: 10px;
    margin: 20px 0 0 20px;
    clear: left;
}
#ugcPlayer .dragAndDropQuestionDiv > p {
    text-align: left;
}
#ugcPlayer .dragAndDropQuestionDiv .dragAnswerW {
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
    float: left;
    position: relative;
}
#ugcPlayer .dragAndDropQuestionDiv .dropAreaText p {
    text-align: left;
    margin-bottom: 5px;
    margin-top: 0;
}
#ugcPlayer .dragAndDropQuestionDiv .dragAndDropAnswer {
    padding: 5px;
    border: 1px solid #cccccc;
    display: block;
}
#ugcPlayer .dragAndDropQuestionDiv .dropArea {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    text-align: center;
    border: 1px solid #D4D4D4;
    width: 390px;
    height: 100%;
    padding: 7px;
    clear: both;
    position: relative;
    margin: 20px 0 0 10px;
}

#ugcPlayer .dragAndDropQuestionDiv .marksInformationDown {
    margin-left: 10px;
}
#ugcPlayer .dragAndDropQuestionDiv .answerMark {
    width: 17px;
    position: absolute;
    display: inline-block;
}
#ugcPlayer .dragAndDropQuestionDiv .answerMark.hidden {
    display: none;
}
#ugcPlayer .dragAndDropQuestionDiv .answerMark{
    top: 4px;
}
#ugcPlayer .dragAndDropQuestionDiv .answerMark.correctAnswer {
    right: -10px;
}
#ugcPlayer .dragAndDropQuestionDiv .answerMark.incorrectAnswer {
    right: -11px;
}

#ugcPlayer .dropDownQuestionDiv .dropArea {
    border: none;
    padding: 0px;
}

#ugcPlayer .dropDownWrapper.inText{
    position: relative;
    display: inline-block;
    margin: 10px 0px 5px 5px;
}

#ugcPlayer .dropDownWrapper {
    position: absolute;
}

#ugcPlayer .dropDownWrapper strong {
    font-weight: bold;
}

#ugcPlayer .dropDownWrapper em {
    font-style: italic;
}

#ugcPlayer .dropDownWrapper span #_mce_caret{
    display: inline;
}

#ugcPlayer .dropDownWrapper.disabled {
    opacity: 0.7;
}
#ugcPlayer .dropDownWrapper.disabled:after {
    display: none;
}
#ugcPlayer .dropDownWrapper.disabled:before {
    display: block;
    content: ' ';
    position: absolute;
    width: 100%;
    height: calc(100% + 10px);
    z-index: 99;
    margin-top: -8px;
}
#ugcPlayer .dropDownWrapper.disabled .selectboxit-arrow-container i {
    display: none;
}
#ugcPlayer .dropDownWrapper .selectboxit-container,
#ugcPlayer .dropDownWrapper .selectboxit-container .selectboxit{
    max-width: 100%;
}
#ugcPlayer .dropDownWrapper .selectboxit-container .selectboxit{
    padding: 5px 0px;
    margin-top: -6px;
    z-index: 5;
}
#ugcPlayer .dropDownWrapper .selectboxit-container .selectboxit .selectboxit-arrow-container i{
    margin-top: 5px;
}
#ugcPlayer .dragAndDropQuestionDiv .dropDownWrapper .answerMark{
    z-index: 6;
    right: 0px;
    top: 0px;
}

/* end of drag and drop styles */

/* Review mode for ugc player */
#ugcPlayer .toggleCorrectAnswers {
    width: 142px;
    height: 56px;
    float: left;
    margin-top: 8px;
    cursor: pointer;
    background: url('../../img/activityPlayerShowCorrectAnswers.png') no-repeat;
}
#ugcPlayer .toggleCorrectAnswers.imgIsset {
    clear: left;
    margin-left: 67px;
    margin-top: -30px;
    width: 142px;
}
#ugcPlayer .toggleCorrectAnswers.showMy {
    background: url('../../img/activityPlayerShowMyAnswers.png') no-repeat;
}
/* End of remove mode for ugc player */

/* Symbol widget */
#ugcPlayer .btnSymbol {
    background: url('../../../platform/img/activityBuilderInsertSymbol.png') no-repeat;
}
#ugcPlayer .active .btnSymbol{
    background: url('../../../platform/img/activityBuilderSymbolSelected.png') no-repeat;
}
#ugcPlayer .btnSymbol {
    width: 23px;
    height: 23px;
    border: 0;
    margin-top: 2px;
    cursor: pointer;
}
#ugcPlayer .symbolEditBoxContainer {
    position: relative;
}
#ugcPlayer .symbolEditBoxContainer .symbolEditBoxTitle {
    background-color: #E0D7C6;
    height: 18px;
    border: 1px solid #666666;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #2E4553;
    font-weight: bold;
    font-size: 12px;
    padding-left: 15px;
}
#ugcPlayer .symbolEditBox {
    position: absolute;
    left: 160px;
}
#ugcPlayer .symbolEditBoxBody {
    max-height: 140px;
    overflow-y: scroll;
    width: 250px;
    background-color: #fff;
    background-color: white;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
}
#ugcPlayer .symbolEditBoxBody ul {
    -moz-box-shadow: 2px 1px 0px 0px #ccc;
    -webkit-box-shadow: 2px 1px 0px 0px #ccc;
    box-shadow: 2px 1px 0px 0px #ccc;
    margin: 0px 10px 10px 10px;
    border: 1px solid #ccc;
}
#ugcPlayer .symbolEditBoxBody ul li {
    display: block;
    float: left;
    text-align: center;
    padding: 2px;
    width: 20px;
    height: 20px;
    border: 1px solid #c8e0f0;
}
#ugcPlayer .symbolEditBoxBody ul li:hover {cursor: pointer;}
#ugcPlayer .formatControls {
    background-color: #E1C588;
    height: 27px;
    margin-left: 10px;
    margin-top: 10px;
}
/* End of symbol widget */

#ugcPlayer .scroll2Marking {
    float: left;
    margin: 15px 10px 0 10px;
    font-size: 1.1em;
}
#ugcPlayer .scroll2Marking .mark {
    font-weight: bold;
    color: #cc6602;
}
#ugcPlayer .scroll2Marking a {
    text-decoration: underline;
}
.rightPanelTop img {
    height: auto;
}

#RWPPlayerPopup .tryAgainButton {
    background-image: linear-gradient(
      to bottom,
      hsl(225, 73%, 75%) 0%,
      hsl(225, 73%, 75%) 50%,

      hsl(225, 73%, 50%) 50%,
      hsl(225, 73%, 50%) 100%
    );
    display: inline-block;
    border-radius: 5px;
    padding: 10px 15px;
    color: white;
    font-weight: bold;
    text-shadow: 0px 0px 1px black;
    border: none;
    font-size: 19px;
    background-color: hsl(225, 73%, 50%);
    cursor: pointer;
}

#RWPPlayerPopup .tryAgainButtonDiv {
    margin: 50px auto;
    text-align: center;
}

#activityTagging {
    font-size: 12px;
}
.SATtagSection {
    width:40%;
    margin-top: 10px;
    float: left;
}
.checkboxTagDiv {
    display: inline-block;
    vertical-align: bottom;
    line-height: 14px;
    float: left;
}

.tagOption{
    width: 100%;
    float: left;
    font-size: 10px;
    color: #00bce4;
}

.tagDiv {
    color: #3675aa;
    font-weight: bold;
}

#activityTagging .favouriteStar {
    cursor: pointer;
}

.taggingLevel {
    padding-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
}

#activityTagging .sharePersonaliseLogo {
    width: 60px;
    margin-left: 20px;
    float: left;
}

#activityTagging .personaliseInfo {
    margin-top: 10px;
    height: 60px;

}
#activityTagging .personaliseLabel {
    padding-left: 90px;
    padding-right: 20px;
}

#activityTagging a {
    font-weight: normal;
    text-decoration: none;
    font-family: Arial, Helvetica;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    line-height: normal;
    display: inline;
    float: none;
    color: #00ABE0 !important;
    text-align: start;
    text-transform: none;
    font-size: 12px;

}

#activityTagging #buttonConfirm {
    background: url('../../../platform/img/activityBuilderStepButtonFinish.png') no-repeat;
}

#activityTagging .buttonConfirm {
    float: right;
    margin-right: 40px;
    margin-top: 30px;
}
.taggingTop {
    height: 20px;
}
.taggingForm {
    background-color:white;
    color:black;
    height: 235px;
    margin-left: 20px;
    margin-right: 20px;
}

#activityTagging #buttonPersonalise {
    background: url('../../../platform/img/activityBuilderStepButtonOrange.png') no-repeat;

}

#activityTagging #buttonCancel {
    background: url('../../../platform/img/activityBuilderStepButtonRed.png') no-repeat;

}

#activityTagging #buttonConfirm, #activityTagging #buttonPersonalise, #activityTagging #buttonCancel {
    height: 39px;
    width: 124px;
    margin-top: 14px;
    border: medium none;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

#activityTagging .buttonPersonalise {
    width: 130px;
    float: left;
    margin-left: 20px;
}

#activityTagging .buttonCancel {
    width: 130px;
    float: right;
    margin-right: 10px;
}

#activityTagging .resultDiv {
    padding-left: 10px;
    padding-top: 10px;
}

.tagRating {
    background-image: url('../../../platform/img/accordionFavouriteStar.png');
    width: 30px;
    display: block;
    float: left;
    height: 30px;
    cursor: pointer;
}
.tagRating.selected {
    background-image: url('../../../platform/img/accordionFavouriteStarSelected.png');
    width: 30px;
    display: block;
    float: left;
    height: 30px;
    cursor: pointer;
}